<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_financial_data.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPFinancialData Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a45e9b96944c4a08ea6c82a72d3d22df2">close</a></td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a54a0ca7ee7fd7713972477e8e2533ce5">fromSortKey</a>(double sortKey)</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a299a4b241296fb6cd1baf5ab03f7126a">high</a></td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a18bc92126f28c214b05b0161e5f5958b">key</a></td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#aecce0fb45a115e3f3a25eea78491ac16">low</a></td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#af6ed6349c65d938fabd2e4dd2cd499ff">mainKey</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a65206c76b6f31a57e04dc7da88c9be60">mainValue</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a3059e1e1fbcb9fd243fde0450f238032">open</a></td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a1ca53b3a9ae4e9658a4fd1ca57d76ba4">QCPFinancialData</a>()</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a069b72c514dfd4fc8e1d5df811e54ca4">QCPFinancialData</a>(double key, double open, double high, double low, double close)</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#ab378e8ef6aef482735aba69115cb442e">sortKey</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a1121db9420a7694144f6a99b09257a5f">sortKeyIsMainKey</a>()</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_financial_data.html#a164d5584eeeb9ba48b4b595ac2ac7fcf">valueRange</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_financial_data.html">QCPFinancialData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
